Subject: Ticket Assigned - My resume and experience certificate copy
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 02:10:43 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My resume and experience certificate copy Respect sir,
                 I here attach my resume and experience certificate for your reference.
My name is PraveenKumar.4 year experience in Honda 2 wheeler dealership.My role is Billing executive.
 I am really Hard and smart worker and please give a opportunity for i can prove it.
Sir I am waiting for your  reply.
                      Thank you,
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3844920